MDL-52204 grunt: update to grunt-contrib-jshint v0.11.3
[moodle.git] / package.json
1 {
2     "name": "Moodle",
3     "private": true,
4     "description": "Moodle",
5     "devDependencies": {
6         "grunt": "0.4.5",
7         "grunt-contrib-jshint": "0.11.3",
8         "grunt-contrib-less": "1.1.0",
9         "grunt-contrib-uglify": "0.9.1",
10         "shifter": "0.5.0",
11         "uglify-js": "2.4.22"
12     }
13 }